<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run"> <!--address depends on stage-->
      <action>maincpu.pd@((maincpu.rd@(maincpu.rd@0C05699C) + maincpu.rw@0C05698C) - 2)=003B0063</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
